html{
	width:100%;
	height:100%;
}
body {
	background: url('../img/bg.jpg') no-repeat 0 0;
	background-size: cover;
	width:100%;
	height:100%;
}
.otherbox{
	background-color: rgba(255, 255, 255, 0.5);
}
.acolor {
	color:#ffffff;
}
.acolor:hover, .acolor:link, .acolor:active, .acolor:focus {
	color:#f5f5f5;
	background-color:#3c9ad8;
}
.acolor::before, .uk-accordion-title::before{
	color:#ffffff;
}